# QuizzApp

This Quizzapp allows playing Quizzgames in up to 3 different modes, it also includes customizable questions and game configuration.

This App was written with AndroidStudio in Java, the Database was built with SQLite
